# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "random_agent/version"

Gem::Specification.new do |spec|
  spec.name          = "random_agent"
  spec.version       = RandomAgent::VERSION
  spec.authors       = ["Antoine Finkelstein"]
  spec.email         = ["antoine@finkelstein.fr"]
  spec.summary       = %q{Get a random User-Agent.}
  spec.description   = %q{Get a random User-Agent from a  list of the most used ones.}
  spec.homepage      = "https://github.com/AntoineFinkelstein/random_agent"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "coveralls"
end
